body {
    font-family: "Lato", sans-serif
}

a {
    text-decoration: none;
}

div.scrollmenu {
    background-color: #333;
    overflow: auto;
    white-space: nowrap;
}

div.scrollmenu a {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px;
    text-decoration: none;
}

div.scrollmenu a:hover {
    background-color: #777;
}

#mySlides {
    display: none
}

#merchIcon {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
}